<!doctype html>
<title>Hello there from Flask</title>
<body style="background: {{ color }};"></body>
<div style="color: #e4e4e4;
    text-align:  center;
    height: 90px;
    vertical-align:  middle;">
{% if name %}
  <h1>Hello there from {{ name }}!</h1>
{% else %}
  <h1>Hello, World!</h1>
{% endif %}

  {% if version %}
  <h2>
    Application Version: {{ version }}
  </h2>
  {% endif %}

</div>%